extends contacts.pug
block top_content
  section.top_title.top_title-trending
    h1.title_page JOIN OUR TEAM 
block middle_content
  article.middle_text.middle_text-join.text-center
      .col-md-4.m-auto
        h4.join_title THANK YOU FOR YOUR APPLICATION.
      .col-md-8.middle_text-wrap.middle_text-wrap__join.m-auto
        p Thank you for visiting our careers page. We appreciate your iterest in, a career with DreamLine.
        p If your application meets the criteria for the role you are interested in we will contact you by phone or e-mail.
        span.desc_sign Dreamline HR Department
  .container-fluid
      .col-sm-12.join_section
        .join_template_text
          p FIND THE JOB OF YOUR DREAM
           
  block join_content